.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y7{bottom:131.684314px;}
.y6{bottom:153.241176px;}
.y5{bottom:174.798039px;}
.y4{bottom:196.354902px;}
.y3{bottom:217.911765px;}
.y2{bottom:239.468627px;}
.y8{bottom:253.058824px;}
.y9{bottom:253.246431px;}
.y0{bottom:256.183007px;}
.y1{bottom:256.714118px;}
.h2{height:31.992188px;}
.h1{height:868.522876px;}
.h3{height:871.647059px;}
.h0{height:1237.176471px;}
.w1{width:674.042484px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x1{left:814.099452px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970711pt;}
.y7{bottom:112.400000pt;}
.y6{bottom:130.800000pt;}
.y5{bottom:149.200000pt;}
.y4{bottom:167.600000pt;}
.y3{bottom:186.000000pt;}
.y2{bottom:204.400000pt;}
.y8{bottom:216.000000pt;}
.y9{bottom:216.160133pt;}
.y0{bottom:218.666667pt;}
.y1{bottom:219.120000pt;}
.h2{height:27.307139pt;}
.h1{height:741.333333pt;}
.h3{height:744.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:575.333333pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x1{left:694.879867pt;}
}
